-- 基础信息
base_info = {
	group_id = 133307460
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 460001, monster_id = 28030204, pos = { x = -1457.876, y = 61.511, z = 5573.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 32 },
	{ config_id = 460002, monster_id = 28030204, pos = { x = -1411.214, y = 51.034, z = 5672.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 32 },
	{ config_id = 460003, monster_id = 28030202, pos = { x = -1444.378, y = 46.382, z = 5639.547 }, rot = { x = 0.000, y = 255.238, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 460001, 460002, 460003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
